/* style sheet for newsletters, specifically to match Constant Contact's template */

body { background: white url(../../images/back.gif) }

p   { color: black; font-size: 10pt; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif } /* different from main.css */

.quote { color: #777; font-style: italic; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sectiontitle { color: gray; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }
.subtitle { color: gray; font-style: oblique; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }

li   { font-size: 10pt; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif } /* different from main.css */

.frontbullet { font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.pagetitle { color: white; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 2px; padding-top: 2px; padding-bottom: 2px; padding-left: 2px }
td { color: black; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
h1 { color: teal; font-size: 22px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }
a:link { color: blue }
a:visited { color: purple }
a:hover { color: red }
a: active { color: black }
.foot { font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headphone { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }
